API ReferenceParticipant evidence
Retrieve a PDF evidence metadata
GET
/v1/ecosystems/{ecosystemId}/participants/{participantId}/evidence/{evidenceId}Retrieve metadata for a given uploaded PDF evidence.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_PARTICIPANT_EVIDENCE_RETRIEVE_STARTECOSYSTEM_PARTICIPANT_EVIDENCE_RETRIEVE_SUCCESSECOSYSTEM_PARTICIPANT_EVIDENCE_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
participantId*string
The UUID of the participant
Format
uuidecosystemId*string
The UUID of the ecosystem
Format
uuidevidenceId*string
The UUID of the participant evidence
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/participants/a24e391a-c27f-4b6e-9805-1ee7e03f3c58/evidence/920f2489-d953-42f2-b2dd-f37c29b818cf"{ "filename": "pdf-evidence.pdf", "fileDescription": "This is an example file description", "id": "920f2489-d953-42f2-b2dd-f37c29b818cf", "uploadedBy": { "clientId": "string", "managementUserId": "string" }, "uploadedAt": "2025-07-01T00:00:00.000Z"}How would you rate this page?